VME Intensity Monitor - Milestone #11019
Milestone # 10477 (New): ANUB Startup

Cycle devices for anub
11/28/2015 09:48 PM - John Diamond

Status: Accepted Start date: 11/28/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 86%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
Description

Implement all of the cycle devices on mibeam for anub.

Subtasks:

Task # 11020: Replace Cycle Devices event notification system Closed
Task # 11022: Support for :BEAMnX devices Closed
Task # 11028: Support beam before extraction sample New
Feature # 11029: Injection sample devices Closed
Feature # 11031: Extraction sample device Closed
Task # 11159: Refactor to sample from filter chain instead of raw intensity device Closed
History

#1 - 11/29/2015 10:18 AM - John Diamond
- Status changed from New to Accepted

- Assignee set to John Diamond

Configured cycle devices on anub:

1:DCCT20
1:DCCT21
1:DCCT23
I:DCCT2A
R:DCCTES

Need to create ACNET devices and test with beam.

#2 - 11/30/2015 04:09 PM - John Diamond

Devices created (see #11022).

#3 - 12/04/2015 10:26 AM - John Diamond
- Parent task set to #11068

#4 - 12/04/2015 10:28 AM - John Diamond
- Parent task changed from #11068 to #10477
